﻿@CHARSET "UTF-8";

* {
	padding: 0;
	margin: 0;
	font-family: "Microsoft YaHei", "微软雅黑", Helvetica, Arial, Sans-serif;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: "Microsoft YaHei", "微软雅黑", Helvetica, Arial, Sans-serif;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
	{
	display: block;
}

body {
	line-height: 1;
}

ul {
	list-style: none;
}

.ilb {
	display: inline-block;
	*font-size: 12px;
	*zoom: 1;
	*display: inline;
}

a {
	color: #333;
	font-size: 15px;
}

a:hover {
	text-decoration: underline;
}

a:link,a:visited,a:active {
	text-decoration: none;
}

img {
	border: none;
}

input,textarea {
	outline: none;
	resize: none;
}

.ilb {
	display: inline-block;
	*zoom: 1;
	*font-size: 12px;
	*display: inline;
}

input:focus {
	box-shadow: 0 0 4px #e5e5e5;
}

body {
}

#site {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: #fff;
}

#header_wrapper {
	width: 100%;
	height: 340px;
	position: relative;
	display: block;
}

#banner_wrapper {
	width: 100%;
	height: 40px;
	background: #4e8aad;
}

#banner {
	width: 1000px;
	height: 40px;
	margin: 0 auto;
}

#banner ul {
	width: 500px;
	height: 40px;
	list-style: none;
	position: relative;
	float: left;
	display: inline-block;
}

#banner ul li {
	line-height: 40px;
	position: relative;
	float: left;
	display: inline;
	margin-right: 45px;
	background: url('../img/index/bli_bg.png') left 50% no-repeat;
}

#banner ul li a {
	color: #fff;
	margin-left: 15px;
}
#banner ul li a:hover {
	text-decoration: underline;
}

#banner #search {
	position: relative;
	float: right;
	height: 32px;
	margin-top: 5px;
}

#search input {
	height: 22px;
	line-height: 24px;
	margin: 0;
	padding: 2px 8px;
	color: #494949;
	border: 1px solid #efefef;
	position: relative;
	float: left;
	width: 150px;
	font-size: 13px;
}

#search button {
	width: 28px;
	height: 28px;
	position: relative;
	float: left;
	border: none;
	background: url('../img/common/search.png') no-repeat;
	cursor: pointer;
	border: 1px solid #efefef;
}


#intro {
	width: 100%;
	height: 300px;
	margin: 0 auto;
	position: relative;
	float: center;
}
#top_slider {
	position: relative;
	height: 300px;	
}
#sliderTop {
	position: absolute;
	top: 0;
	width: 100%;
	height: 300px;
	z-index: 100000;
	overflow: hidden;
}
#sliderTop img {
	width: 100%;
	height: 300px;
	overflow: hidden;
}
#intro_top {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 300px;
	background: url('../img/index/top.png') top center no-repeat;
	z-index: 100001;
}

#logo {
	
}

#header p {
	position: relative;
	float: left;
	font-size: 28px;
	padding: 40px 0 0 30px;
	color: #333;
}


#nav { 
	width: 100%;
	background: #b6aa7f;
	height: 46px;
}

#nav #menu {
	width: 1000px;
	margin: 0 auto;
	height: 46px;
	z-index: 9999;
}

ul.dropdown {
	position: relative;
}

ul.dropdown li {
	font-weight: normal;
	float: left;
	zoom: 1;
	height: 46px;
	width: 100px;
	background: #b6aa7f/*  url('../img/common/ul_bg.png') repeat-x */;
}

ul.dropdown a:hover {
	color: #000;
}

ul.dropdown a:active {
	color: #db4646;
}

ul.dropdown li a {
	display: block;
	text-align: center;
	line-height: 46px;
	font-size: 14px;
	padding: 0 17px;
	color: #fff;
}

ul.dropdown>li:first-child a{
}

ul.dropdown li:last-child a {
	
} /* Doesn't work in IE */
ul.dropdown li:hover {
	background: #c1b486;
	color: black;
	position: relative;
}

ul.dropdown li.hover a {
	color: black;
}

ul.dropdown ul {
	width: 150px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
}

ul.dropdown ul li {
	font-weight: normal;
	background: #b6aa7f;
	height: 40px;
	color: #000;
	border-bottom: 1px solid #8b6a25;
	float: none;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	border-right: none;
	padding: 0;
	margin: 0;
	line-height: 46px;
	text-align: left;
	text-indent: 10px;
	width: 100%;
	display: inline-block;
}

ul.dropdown ul ul {
	left: 100%;
	top: 0;
}

ul.dropdown li:hover>ul {
	visibility: visible;
}



#section1_wrapper {
	background: #4e8aad;
	width: 100%;
	height: 520px;
}

#section1 {
	width: 970px;
	margin: 0 auto;
	background: #fff;
	height: 480px;
	padding: 20px 15px;
}

#section1 #leftSection {
	width: 610px;
	height: 100%;
	position: relative;
	float: left;
}

#leftSection #latest {
	width: 610px;
	position: relative;
	float: left;
	display: block;
	margin-top: 10px;
}

#leftSection #latest li {
	width: 100%;
	background: url('../img/index/li_bg.png') 1% 50% no-repeat;
}

#leftSection #latest li a {
	width: 550px;
	display: inline-block;
}

#leftSection #latest li span {
	font-size: 13px;
	color: #d9d9d9;
	text-align: right;
	float: right;
}

#section1 #rightSection {
	width: 330px;
	height: 100%;
	position: relative;
	float: right;
}

#rightSection #conference {
	width: 330px;
	height: 360px;
	position: relative;
	float: left;
	display: block;
}

#conference .date {
	width: 60px;
	height: 60px;
	display: block;
	background: url('../img/index/date.png') top center no-repeat;
	background-size: 100%;
	position: relative;
	float: left;
}

.date .month {
	width: 60px;
	height: 20px;
	color: #fff;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

.date .day {
	width: 60px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	color: #3e4866;
	
}

.lecture .conDetails {
	width: 235px;
	position: relative;
	float: left;
	margin-left: 15px;
}

#conference .lectures .lecture {
	height: 70px;
	width: 310px;
	padding: 15px 10px;
	border-bottom: 1px dashed #d9d9d9;
}

.lecture .conDetails li {
	font-size: 13px;
	line-height: 16px;
}

.lecture .conDetails li .leftItem {
	width: 40px;
	position: relative;
	float: left;
}
.lecture .conDetails li .rightItem {
	width: 185px;
	position: relative;
	float: left;
	color: #666;
}


#rightSection #imgLinks {
	width: 330px;
	height: 120px;
	position: relative;
	float: left;
	display: block;
}

#imgLinks li {
	width: 165px;
	height: 110px;
	position: relative;
	float: left;
}

#imgLinks li#lab {
	background: #009ee8;
}

#imgLinks li#anni {
	background: url('../img/index/tan.png') no-repeat;
}

#imgLinks li a {
	display: block;
	color: #fff;
	font-size: 17px;
	text-align: center;
	line-height: 27px;
	padding-top: 12px;
}


#section2_wrapper { 
	background: url('../img/index/world.png') top center repeat;
	width: 100%;
	height: 100%;
	position: relative;
	float: left;
}

#section2 {
	width: 1000px;
	margin: 0 auto;
	height: 100%;
}

.newsSection {
	width: 310px;
	height: 300px;
	background: #fff;
	display: inline;
	position: relative;
	float: left;
	margin-top: 33px;
	margin-right: 35px;
}

div#articles, div#magz {
	margin-right: 0;
}

.newsTitle {
	height: 36px;
	width: 100%;
}

.newsTitle h3 {
	color: #fff;
	line-height: 36px;
	width: 220px;
	position: relative;
	float: left;
	display: inline-block;
	margin-left: 10px;
}

.newsTitle .more {
	width: 20px;
	height: 20px;
	margin: 7px 10px;
	position: relative;
	float: right;
	diaplay: inline-block;
	background: url('../img/more.png') no-repeat;
}

.newsTitle .more:hover {
	cursor: pointer;
    background: url('../img/more_hover.png') no-repeat;
}

.newsTitle .more a {
	display: block;
	width: 20px;
	height: 20px;
}

.news { list-style: none; margin-top: 10px; }
.news li { 
	display: block; 
	margin-top: 4px; 
	background: url('../img/index/li_bg.png') 3.5% 50% no-repeat;
}
.news li a { 
	font-size: 13px; 
	line-height: 23px; 
	display: block; 
	text-indent: 30px;
	color: #666;
}
.news li a:hover {
	text-decoration: underline;
}


#studentTitle {
	background: #f7b926;
}
#academicTitle {
	background: #75c885;
}
#articlesTitle {
	background: #d17abb;
}
#conferenceTitle {
	background: #f87b9f;
}
#docsTitle {
	background: #a1b26d;
}
#alinksTitle {
	background: #4eafdb;
}
#magzTitle {
	background: #b46f73;
}

#downloadLinks {
	width: 655px;
	height: 156px;
	background: #fff;
	position: relative;
	float: left;
	margin-right: 35px;
	margin: 33px 35px 33px 0;
}

#downloadTitle {
	width: 36px;
	height: 100%;
	background: #bb8390;
	position: relative;
	float: left;
}

#downloadTitle h3, #downloadTitle span {
	width: 36px;
	line-height: 25px;
	display: block;
}

#downloadTitle h3 {
	margin-top: 10px;
}

#downloadTitle .more {
	margin-top: 20px;
	margin-left: 5px;
}

.datalinks {
	width: 580px;
	height: 136px;
	margin: 10px 18px;
	position: relative;
	float: left;
	display: inline-block;
}

.datalinks li {
	width: 101px;
	height: 29px;
	display: inline-block;
	margin: 0 20px;
}

.datalinks li a {
	font-size: 13px;
}

#coverImage {
	width: 310px;
	height: 156px;
	background: #fff;
	position: relative;
	float: right;
	margin: 33px 0;
}

#flinks {
	width: 1000px;
	display: block;
	background: #fff;
	margin-bottom: 33px;
	position: relative;
	float: left;
}

.flink_page {
	margin-top: 20px;
}

h2#flink_title {
	font-size: 15px;
	display: block;
	height: 48px;
	line-height: 48px;
	width: 1000px;
	background: #eff4ff;
	color: #db4646;
	text-align: left;
	margin: 15px 0;
	text-indent: 20px;
}

.fmore {
	width: 20px;
	height: 20px;
	margin: 7px 10px;
	position: relative;
	float: right;
	diaplay: inline-block;
	background: url('../img/fmore.png') no-repeat;
}

.fmore:hover {
	cursor: pointer;
    background: url('../img/fmore_hover.png') no-repeat;
}

.fmore a {
	width: 20px;
	height: 20px;
	display: block;
}

#flinks ul { 
	list-style: none;
	text-align: center;
	padding: 10px 0;
}

#flinks ul li {
	display: inline-block;
	padding: 0 10px;
}

#flinks ul li a {
	font-size: 14px;
	color: #666;
	line-height: 36px;
}

#flinks ul li:hover a {
	color: #db4646;
}


#footer_wrapper {
	width: 100%;
	height: 120px;
	position: relative;
	float: left;
	display: block;
	background: #4e8aad;
}

#footer {
	width: 1000px;
	height: 80px;
	padding: 20px 0 0 0;
	margin: 0 auto;
}

#leftFooter {
	position: relative;
	float: left;
	width: 460px;
}

#leftFooter #contacts {
	width: 460px;
}

#leftFooter #contacts li {
	margin-right: 5px;
	font-size: 14px;
	padding: 5px 0;
	color: #fff;
}

#rightFooter {
	position: relative;
	float: right;
}

#copyright {
	width: 350px;
}

#copyright p {
	text-align: right;
	font-size: 14px;
	color: #fff;
	padding: 5px 0;
}
